Jump to content

Archived

This topic is now archived and is closed to further replies.

Zatong

ESET 8 - Smart Security

Recommended Posts

Hi

 

I use ESET Smart Security 8.0 (see attachment)

 

I can't open this website completely: hxxp://support.amd.com/de-de/download

 

When I switch off the Firewall and virus scanner - I can now open this website completely.

 

Should I switch back to Smart Security 7.0 or what can I do to solve the problem?

 

Thank you

 

Addition

Now I have installed ESET Smart Security - 7.0.302.26 - and my problems are gone

post-5257-0-88270500-1412433179_thumb.png

Share this post


Link to post
Share on other sites

Hello, I think be this has nothing to do with the version of ESS, but with the VSD version.

 

Because I'm also using ESS 8 and I can access the site (VSD 10510). So ESET maybe have just pushed out an VSD update that fixes the wrong website-blocking at the same time you downgraded to v7.

I would suggest you to upgrade to v8 again.

Share this post


Link to post
Share on other sites

@Zatong

 

Please clarify for us so we can know if there is a problem with the software or if the website was blocked when you tried.

 

Was the site blocked, did you see a thread detection warning, anything at all?  Or did it completely fail to load?

Share this post


Link to post
Share on other sites

Hi,

 

I have installed ESS8 again. The problem is the same as before.

I waited for one or two minutes, but the site wasn't load completely.

 

I have tested with Firefox 32.0.3 and Opera 25 and Chrome 37

All the same

 

Is there a problem to load... "metrics.amd.com"  - see picture 1 - or "s.ytimg.com"?

 

Picture 1 with ESS8 an picture 2 with deactivated ESS8

 

 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

btw: what is "VSD version"?

post-5257-0-90882600-1412495572_thumb.png

post-5257-0-23235900-1412495582_thumb.png

Share this post


Link to post
Share on other sites

Right, so the site loads slowly, or doesn't load completely so the drop-down menu doesn't work correctly.

 

I no longer have V8 installed so I tried with the latest V7 build and it loaded fine.

 

VSD = Virus Signature Database, but that doesn't matter now. :)

Share this post


Link to post
Share on other sites

Thanks for confirm that.

I make a downgrade too.

Share this post


Link to post
Share on other sites

FYI...I tried to download that site as well-kept hanging up on me (would not load) with V8.  

Share this post


Link to post
Share on other sites

Thanks TomFace, ESET should try to reproduce it in-house on a PC running V8 to see if it loads fine, or not.

Share this post


Link to post
Share on other sites

Hello,
yes it isn't working correctly.

But I at first thought it would be blocked or something of this kind, but now I see that it is quite a issue.

 

And thanks for your GIF!

The system

Win 7 SP1, x64

ESS 8.0.301.3

Firefox 32.0.3

Site: hxxp://support.amd.com/drivers/xml/driver_09_us.xml

 

The infinite loading

Yes the site never loads completely.

So I used Firefox Network analysis to find out what is the "rotten apple".

Firefox tried to load the file hxxp://support.amd.com/drivers/xml/driver_09_us.xml and never finished with that. It sometimes downloaded 3-4 MB!

 

post-3952-0-96689300-1412606969_thumb.png

 

And now I tried to beat these bad file! ;)

So I opened that file in a new tab and this occurred:

  • The first time (but strangely only the first time) it loaded quite fast and all was ok.
    So I was able to load the whole site, because now Firefox had this file in my cache.
    I looked at the size of the file and it was the largest file that was downloaded on the site, but it was still only 500 kB large.
  • Then I did a reload of the whole site without using the cache and - like I expected - it again doesn't end loading (because of this file). So I open the file again, but now it doesn't ended loading too!
    And after a few loads it was still the same.

To ignore this file I put it on the block list of ESS and the website loaded fine of course.
But I couldn't select something in the list.

And that is logical, because I think the bad XML file is used for the input dialogue.

 

Workaround

But I found a workaround:

You have to exclude the bad file from the web protection.

Then I also was able to fill in the entries into the dropdown fields.

 

And because of the fact that the web protection is causing the issue also NOD32 v 8 should be affected, because NOD32 also uses the web protection.

 

P.S.: The bad file is 580 MB large.

Share this post


Link to post
Share on other sites

Hello,

 

thank you i was finally able to reproduce the issue on my VM.

 

I opened a ticket with the Dev team to check it.

I will let you know in case we find something out.

 

Thank you.

 

P.R.

Share this post


Link to post
Share on other sites

Hello,

 

thank you i was finally able to reproduce the issue on my VM.

 

I opened a ticket with the Dev team to check it.

I will let you know in case we find something out.

 

Thank you.

 

P.R.

Good to know.

Thanks for the information.

Share this post


Link to post
Share on other sites

Hello,

 

the Devs found root cause of the issue and proposed a fix.

It will be included in Internet protection module higher than 1147B (this one does not include the fix).

 

Thank you for reporting this issue with detailed description how to reproduce it, the gif was really helpful. 

Share this post


Link to post
Share on other sites

Thanks very much Peter for the continuous reporting to us. We all appreciate that  :)

Share this post


Link to post
Share on other sites

The fixed Internet protection module 1150B should be available on prerelease update servers.

Share this post


Link to post
Share on other sites

It will be included in Internet protection module higher than 1147B (this one does not include the fix).

 

Hi Peter,

 

Thanks for the infos and the fix.

It there a time when I can reinstall ESS8 again - with "Internet protection module higher than 1147B"?

Now, tomorrow or next week?

Share this post


Link to post
Share on other sites

 

It will be included in Internet protection module higher than 1147B (this one does not include the fix).

 

Hi Peter,

 

Thanks for the infos and the fix.

It there a time when I can reinstall ESS8 again - with "Internet protection module higher than 1147B"?

Now, tomorrow or next week?

What exactly is your question?

 

The module update will be released automatically through the VSD updates.

You don't have to reinstall ESS.

Share this post


Link to post
Share on other sites

 

It will be included in Internet protection module higher than 1147B (this one does not include the fix).

 

Hi Peter,

 

Thanks for the infos and the fix.

It there a time when I can reinstall ESS8 again - with "Internet protection module higher than 1147B"?

Now, tomorrow or next week?

 

FYI see this KB article: hxxp://kb.eset.com/esetkb/index?page=content&id=SOLN3415&actp=search&viewlocale=en_US&searchid=1412796137155

 

This module will be released to all supported versions, not only V8.

 

After you have updated as instructed in the KB article you can right-click on your systray ESET icon "e" and click "About" then look up the "Internet Protection Module" to see if you now have 1150B.

 

If you want to go back to V8 now to verify that this module fixes the problem, then you also have to enable pre-release updates in V8 as well, as the module will stay on the pre-release servers for some time before its put on the regular update servers.

Share this post


Link to post
Share on other sites

@rugk: He is asking about ESS8 because he downgraded from V8 to V7 to fix his problem. Therefore he is asking when the module is released so he can use V8 again.

@Zatong: you can check the module version in ESS7. When you get Internet protection module 1150 (or higher), you can upgrade back to V8 as it will be there too.

@ESET Stuff: please, correct me if I'm wrong

Share this post


Link to post
Share on other sites

Hi,

 

I switched back to ESS 7, that's why I asked if I can reinstall the version 8 ;)

 

Share this post


Link to post
Share on other sites

Hi,

 

I switched back to ESS 7, that's why I asked if I can reinstall the version 8 ;)

Now I understand... :)

Share this post


Link to post
Share on other sites

@Zatong: you can check the module version in ESS7. When you get Internet protection module 1150 (or higher), you can upgrade back to V8 as it will be there too.

 

ESS 7.0.317.4 ➔  Internet protection module (German: Internet-Schutz) 1144 (20140909)

(see schreenshot)

 

...or is 1150 (or higher) only for ESS 8?

post-5257-0-84206900-1412797853_thumb.png

Share this post


Link to post
Share on other sites

 

@Zatong: you can check the module version in ESS7. When you get Internet protection module 1150 (or higher), you can upgrade back to V8 as it will be there too.

 

ESS 7.0.317.4 ➔  Internet protection module (German: Internet-Schutz) 1144 (20140909)

(see schreenshot)

 

...or is 1150 (or higher) only for ESS 8?

No the module updates are for every supported ESET product.

 

But are you sure you selected pre-release-updates and cleaned the update cache?

Share this post


Link to post
Share on other sites

@Zatong: you can check the module version in ESS7. When you get Internet protection module 1150 (or higher), you can upgrade back to V8 as it will be there too.

 

ESS 7.0.317.4 ➔  Internet protection module (German: Internet-Schutz) 1144 (20140909)

(see schreenshot)

 

...or is 1150 (or higher) only for ESS 8?

1150 is not released yet. You need to wait for it, or change the update settings to pre-release :)

hxxp://kb.eset-la.com/esetkb/index?page=content&id=SOLN3415&viewlocale=en_US

Share this post


Link to post
Share on other sites

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...